### Signal

# GimpUi OffsetArea::offsets-changed

#### Declaration

    void
    offsets_changed (
      GimpOffsetArea* self,
      gint object,
      gint p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `gint`
| No description available.
`p0` | `gint`
| No description available.